html{
    background-color: black;
}
body{
    background-color: black;
}
.container-fluid{
    background-color: black;
    color: white;
    margin: 0!important;
    width: 100%;
    font-family: 'Arial', monospace;
    font-size: 1.3em;
    height: 100vh;
}
.heading{
    margin-top: 0;
    background-color: grey;
    text-align: center;
}
.heading span{
    margin: auto;
}
.box{
    text-align: center;
}


/**************Main Menu*************/

.MainMenu{
    margin-top: 50px;
    width: 100%;
}
.leftnav{
    margin-left: 30px;
}
.rightnav .box{
    float: right;
    margin-left: 10px;
}
.box{
    background-color: grey;
    width: 180px;
    height: auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-bottom: 50px;
}
.box:hover{
    cursor: pointer;
}
.box:active{
    border: 1px solid rgb(0, 166, 255);
}


/************Weight and Balance***********/

.WeightAndBalance, .cg-graph{
    width: 100%;
    margin-top: 20px;
}
.plane{
    background-image: url('assets/plane.png');
    background-size: 95%;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 650px;
}
.plane .row, .WeightAndBalance .row, .cg-graph{
    margin-left: 15px;
    margin-right: 15px;
}
.inputval{
    width: 100px;
    border: 2px solid rgb(0, 166, 255);

}
#front-storage{
    margin-top: 20px;
}
.passengers{
    margin-top: 25px;
}
.passenger{
    margin-top: 15px;
}
.fuel{
    margin-top: 60px;
}
#rear-storage{
    margin-top: 30px;
}
table{
    text-align: left;
}
th, td{
    border-top: 1px solid #00A6FF!important;
    color: white;
}
.CG{
    width: 80%;
    float: right;
}
.cg-div{
    width: 100%;
}


/**** ios toggle switch *****/
.form-switch {
  display: inline-block;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  margin-left: 10px;
}

.form-switch i {
  position: relative;
  display: inline-block;
  margin-right: .5rem;
  width: 46px;
  height: 26px;
  background-color: #e6e6e6;
  border-radius: 23px;
  vertical-align: text-bottom;
  transition: all 0.3s linear;
}

.form-switch i::before {
  content: "";
  position: absolute;
  left: 0;
  width: 42px;
  height: 22px;
  background-color: #fff;
  border-radius: 11px;
  transform: translate3d(2px, 2px, 0) scale3d(1, 1, 1);
  transition: all 0.25s linear;
}

.form-switch i::after {
  content: "";
  position: absolute;
  left: 0;
  width: 22px;
  height: 22px;
  background-color: #fff;
  border-radius: 11px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24);
  transform: translate3d(2px, 2px, 0);
  transition: all 0.2s ease-in-out;
}

.form-switch:active i::after {
  width: 28px;
  transform: translate3d(2px, 2px, 0);
}

.form-switch:active input:checked + i::after { transform: translate3d(16px, 2px, 0); }

.form-switch input { display: none; }

.form-switch input:checked + i { background-color: #4BD763; }

.form-switch input:checked + i::before { transform: translate3d(18px, 2px, 0) scale3d(0, 0, 0); }

.form-switch input:checked + i::after { transform: translate3d(22px, 2px, 0); }




/************Flight Plan***********/
.fp .inputval{
    margin-bottom: 10px;
}
.fp .top{
    margin-top: 35px;
}
.fp .box{
    margin-left: 50px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.fp h2{
    margin-left: 50px;
    margin-top: 20px;
}
.fp .col div, .fp .col input{
    height: 50px;
}
.fp #next-page{
    margin-left: 40%;
}
.fp, .inputrow{
    width: 100%;
}
.fp .inputrow span{
    width: 22%;
    display: inline-block;
}
.fp .routeval{
    width: 30%!important;
}
.fp .inputrow .identifier{
    width: 40%;
}
.confirm-fp{
    width: auto; 
    padding-left: 20px; 
    padding-right: 20px;
    margin: auto!important;
    margin-top: 50px!important;
}
/***********Take Off***************/
.performance{
    width: 100%;
}
.header{
    display: inline-block!important;
    text-align: center;
    width: 100%;
}
.performance ul{
    text-align: left;
    margin-left: 15px;
    width: 100%;
}
.performance .perf-value{
    border: 3px solid gray;
    padding: 5px;
    margin-left: 120px;
}
.performance .inputrow{
    height: 50px;
    margin-left: 35px;
}
.performance .inputrow .identifier{
    width: 40%;
    display: inline-block;
    text-align: right;
}
.bottom-buttons{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.bottom-buttons .previous{
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: 35px;
}
.performance ul{
    border: #00A6FF solid 4px;
    width: 60%;
}


 /* Dropdown Button */
 .dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 10px;
    font-size: 16px;
    border: none;
    cursor: pointer;
  }
  
  /* Dropdown button on hover & focus */
  .dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
  }
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color: #ddd}
  
  /* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
  .show {display:block;} 